body{
  
  background-color: white ;
  

}
blockquote{
  
  background-color: #181F27 ;
  
}

#bodyimposter{
  
  background-image:url(/media/styles/images/background-trial-sov-hill-gold-2_____________.jpg);
  
  background-position:center top;
  
  background-repeat:no-repeat;
  
  background-color: white ;
}

#strap, .content #strap{
  
  background-image:url(/media/styles/images/Strapline_lamplightp-tour_v2b.png);
  display:block!important;
  
}

#col .secnav h2{
  
  display:block;
  
  
  color: white!important;
  

}

#col .items p{
  
  color: #181F27!important;
  

}
.forground, #mainnav ul{
  
  background-color: #181F27 ;
  

}

.forground *{
  
  color: white!important ;
  
}

#col .items h2{
  
  background-color:#181F27;
  

}
#col .item{

  
  background-color:#A04E4D;
  

}
#features h2, #page h2, .title {
  
  color: #181F27!important;
  

}

#page *{
  
  color:black;
  

}
#page th, #content h3, #page h4, #page h5{
  
  color:#181F27!important;
  
}


td, th{
  border-color:#181F27!important;
}

#page a, #footer a,  #footer p ,#footer span {
  
  color: #3A0F0F!important;
  


}
#footer span {
  
  background-color: #3A0F0F!important;
  


}


#page a:hover, #footer a:hover{
  
  color: #D29E28;
  


}
#quicklinks a{
  
  color: white;
  
}

#quicklinks .sep{
  
  color: #181F27;
  

}


a:hover{
}
#mainnav a{
  
  color: white!important ;
  
}
#content blockquote{
  
  background-color: #181F27!important ;
  

}

#content blockquote p{
  
  color: white!important ;
  
}

#mainnav a:hover{
  
  
  background-color: white!important ;
  
  
  
  color: #181F27!important ;
  

}
#page a.more{
  
  background-color:#181F27!important;
  color:white!important;
  
}
#page a.more{
  
  background-color:transparent!important;
  color:#181F27!important;
  
}


#content .item{
  
  background:url(/media/img/item.png) #A04E4D bottom repeat-x!important;
  

}
#content .item a.more{
  
  color: #181F27!important;
  
}

.secnav{
  
  background-color:#181F27!important;
  
}

.secnav a{
  
  color: white!important;
  
  
  background-color:#181F27!important;
  
}

#col .secnav a.current, #col .secnav a.current:hover{
  color:#181F27!important;
}




#header h1 a, #features .next, #features .prev{
  filter: alpha(opacity=99);
  opacity: 0.99;

}



#newtitle h2{
  display:none!important;
}


#bodyimposter  #ticker ul li a h4{
  
  color: #D29E28!important;
  
}

